cURL
curl --request POST \
--url https://app.teable.ai/api/comment/%7BtableId%7D/%7BrecordId%7D/%7BcommentId%7D/reaction \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"reaction":"string"}'comment
Post comment reaction
create record comment reaction
POST
/
comment
/
{tableId}
/
{recordId}
/
{commentId}
/
reaction
cURL
curl --request POST \
--url https://app.teable.ai/api/comment/%7BtableId%7D/%7BrecordId%7D/%7BcommentId%7D/reaction \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"reaction":"string"}'Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Response
201
Successfully create comment reaction.
Last modified on March 5, 2026
Was this page helpful?
⌘I

